<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <figure class="col-md-10">
          <img src="images/designing-with-collective-intelligence/IMG_0705.jpg">
        </figure>
        <h4>Designing with Collective Intelligence</h4>
        <p><b>Week of: </b><br />
          2 December 2019
        </p>
        <p><b>Teachers:</b><br />
          Ramon Sangüesa<br />
          Lucas Peña<br />
        </p>
        <p>This week we learned about the emergence of tools like machine learning and artificial intelligence in design processes.
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-4">
          <p><i>Understanding intelligence</i><br />
              We started by trying to define intelligence - one's ability to make decisions... process information... creativity... consciousness... communication...<br />
              The fact that there is no one true definition, makes us question - How can we design for something that we don’t completely understand?<br />
              In cognitive sciences, the symbol grounding problem deals with how symbols get their meaning. How words are associated with meaning, and how our consciousness associates meaning to these words. It deals with the connection between these objective physicalities and subjective perceptions.<br />
          </p>
        </div>
        <div>
          <figure class="col-md-8">
            <img src="images/designing-with-collective-intelligence/platoaristotle.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div class="col-md-4">
          <p>Plato and Aristotle talked about how realities lay in symbols or senses.<br />
            <i>Plato:</i> top-down > conditioning / learning symbols > referenced knowledge > explainable through representation<br />
            <i>Aristotle:</i> bottom-up > learning through first-hand experiences > inherent knowledge > explainable thorough reasoning<br />
          </p>
        </div>
        <div class="col-md-4">
          <p>We did a small exercise where we tried to think about an idea that was exclusively a symbol or a sense without being the other, to understand that the two are not mutually exclusive. Human intelligence is made of both symbols and senses. Whereas machine intelligence is symbol-based.<br />
          </p>
          <p><i>"How do I know the world outside of what I know?"</i>
          </p>
        </div>
        <div class="col-md-4">
          <p>We talked about systems that perform tasks without either reasoning or representation - the machine learning process - neuron nets- heuristics - cybernetics - how to work with data bases - raw data - data representation - types of ML - learning and predicting from data...
          </p>
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>


      <!--picture-text-->
      <div class="row">
        <div>
          <figure class="col-md-6">
            <img src="images/designing-with-collective-intelligence/ai-anatomy-map.jpg">
          </figure>
        </div>
        <div class="col-md-3">
          <p><i>Ethics for automated systems</i><br />
              Just like there are codes of conduct for human < > human interactions - laws, morals, regulations, Human < > machine as well as machine < > machine (automated systems) need regulations for safety, fairness, justice, and discrimination.
              Since these systems with evolutionary algorithms grow on their initial data, their designers play a crucial role in designing for ethics. eg. the paper clip maximizer, ‘the final question’ by Issac Asimov.
              Deep mind’s approach is to consider ideals, behavior, risk prevention, self-regulation, recovery, enforcement, and monitoring in the design process.
          </p>
        </div>
        <div>
          <figure class="col-md-3">
            <img src="images/designing-with-collective-intelligence/Science_fiction_quarterly_195611.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>


      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>Teachers' presentations</li>
            <li>Small exercises in groups to learn key concepts</li>
            <li>Playing with a database</li>
            <li>Creating hypothetical designed projects using knowledge from the database</li>
            <li>Discussion and reflection - ethics</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <p>
              Decision making is an inevitable part of any project. Reading about Heuristics was particularly helpful to think about different ways to optimally solve problems.
              Particularly - laying out all choices to make an informed decision though a process of elimination among other strategies like trial and error, intuitive knowledge.
              <li>Learning by conditioning vs through experience</li>
              <li>About AI and ML</li>
            </p>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <p>Using consumer data to create personalised or customised products/services seems like a good idea.
            </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

    </body>

    </html>
